    <?php get_header(); ?>

    <div id="middle">

      <div id="content" class="content">
	  <?php if (have_posts()) { ?>
		<!--
	      Be sure to keep the id, so we can discount this post later on
		  //-->
		<?php while (have_posts()) : the_post(); 
		      require("post.php");
		      endwhile; ?>
			  
	    <!--
		  Navigation links at the bottom to the previous and next pages.
		  -->
	    <div class="navigation">
		  <div class="align-left"><h3><?php posts_nav_link('','','&laquo; Previous entries') ?></h3></div>
		  <div class="align-right"><h3><?php posts_nav_link('','Next entries &raquo;','') ?></h3></div>
	    </div>
        
        <br />
      <?php } else { ?>
        <div class="post">
          <div class="post-top">
            <div class="post-title">
                  <img src="<?php bloginfo('stylesheet_directory'); ?>/posttitle.php?letters=No Results" alt="No Results" />
            </div>
          </div>
          
          <div class="post-content">
            <div class="post-main">
              <p>
                It appears that your search has yielded no results. Perhaps you mispelled something? Or, of course, perhaps there are no results to show for your search. Either way, perhaps one of the following links below could be of help?
              </p>
              
              <br />
              
              <div class="block">
                <h3><?php _e('Last 5 Posts'); ?></h3>
                <ul>
		          <?php get_archives('postbypost', '5', 'html', '', '', FALSE); ?> 
                </ul>
              </div>

	          <div class="block">
		        <h3><?php _e('Archives'); ?></h3>
	            <ul>
			      <?php get_archives('monthly', '7', 'html', '', '', TRUE); ?>
		        </ul>
	          </div>
              
              <div class="spacer">&nbsp;</div>
            </div>
          </div>
        </div>
      <?php } ?>
	  </div>
      
	  <?php require("sidebar.php"); ?>
      
      <div class="spacer">&nbsp;</div>
	</div>
    
    <?php get_footer(); ?>