<!DOCTYPE html PUBLIC 
    "-//W3C//DTD XHTML 1.0 Transitional//EN" 
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
  <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
  
  <?php global $vic_options; ?>
  
  <?php if (is_single() || is_page()) { 
          if (have_posts()) { 
		    while (have_posts()) : the_post(); ?>
  <meta name="description" content="<?php the_excerpt_rss(); ?>" />
  <?php       csv_tags(); ?>
  <?php     endwhile; 
          }
		} else if (is_home()) { ?>
  <meta name="description" content="<?php bloginfo('description'); ?>" />
  <?php } ?>  

  <?php if (is_home() || is_single() || is_page()) { 
          echo '<meta name="robots" content="index,follow" />'; 
	    } else { 
		  echo '<meta name="robots" content="noindex,follow" />'; 
		} ?>
        
  <title>
    <?php wp_title(''); ?><?php if(wp_title('', false)) { echo ' :: '; } ?><?php bloginfo('name'); if(is_home()) { echo ' :: '; bloginfo('description'); } ?>
  </title>

  <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
  <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
  <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
  <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
  <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
  
  <link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />
  <link rel="ico" type="image/ico" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />  

  <?php wp_get_archives('type=monthly&format=link'); ?>
  <?php  if (is_singular()) wp_enqueue_script('comment-reply'); ?>
  <?php wp_head(); ?>
  
  <?php
  $usercss[] = sprintf('
    * { font-family:%s }', $vic_options['vic_font']);
  $usercss[] = sprintf(
    '.post, .commentlist li.comment blockquote, .commentlist li.comment .comment-author { background-color:#%s }', $vic_options['vic_post_bg']);
  $usercss[] = sprintf(
    '#sidebar .sidebar_top, #sidebar .sidebar_content, #sidebar .sidebar_bottom { background-color:#%s }', 
	$vic_options['vic_sidebar_bg']);
  $usercss[] = sprintf(
    'a:link, a:visited { color:#%s }', $vic_options['vic_link_active']);
  $usercss[] = sprintf(
    'a:hover { color:#%s }', $vic_options['vic_link_hover']);
  $usercss[] = sprintf(
    'blockquote, .commentlist li.comment { background-color:#%s; border-right:1px solid #%s; border-bottom:1px solid #%s; }', $vic_options['vic_sidebar_bg'], $vic_options['vic_link_hover'], $vic_options['vic_link_hover']);
  $usercss[] = sprintf(
    '.comments-header, .comments-form { background-color:#%s; }', $vic_options['vic_sidebar_bg']);
  $usercss[] = sprintf(
    '.comments-form { border-right:1px solid #%s; border-bottom:1px solid #%s; }', 
	$vic_options['vic_link_hover'], $vic_options['vic_link_hover']);
  $usercss[] = sprintf(
    '.commentlist li.comment blockquote { border-right:1px solid #%s; border-bottom:1px solid #%s; }',
	$vic_options['vic_link_hover'], $vic_options['vic_link_hover']);
  ?>
  
  <style type="text/css"><?php echo implode("\n", $usercss); ?></style>
  
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>
  <script type="text/javascript">
  <!--
  jQuery(document).ready(function($) {
    $("#searchform input#s").blur(function() {
	  if ($(this).val() == "") $(this).attr("value","Search this blog");
	});
	$("#searchform input#s").focus(function() {
	  if ($(this).val() == "Search this blog") $(this).attr("value","");
	});
  });
  //-->
  </script>
</head>

<?php if ($vic_options['vic_sidebar_pos'] == "left") { ?>
<body class="sidebar_left">
<?php } else { ?>
<body class="sidebar_right">
<?php } ?>
  <div id="wrap">
    <div id="header">
      <div id="text">
        <h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
        <h2><?php bloginfo('description'); ?></h2>
      </div>
    
      <?php require("menu.php"); ?> 
    </div>