    <?php get_header(); ?>

    <div id="middle">

      <div id="content" class="content">
	  <?php if (have_posts()) { ?>
		<!--
	      Be sure to keep the id, so we can discount this post later on
		  //-->
		<?php while (have_posts()) : the_post(); 
		      require("post.php");
		      endwhile; ?>
			  
	    <!--
		  Navigation links at the bottom to the previous and next pages.
		  -->
	    <div class="navigation">
		  <div class="align-left"><h3><?php posts_nav_link('','','&laquo; Previous entries') ?></h3></div>
		  <div class="align-right"><h3><?php posts_nav_link('','Next entries &raquo;','') ?></h3></div>
	    </div>
        
        <br />
      <?php } else { ?>
        <div class="post">
          <div class="post-top"><div class="post-title"><h2>No Posts</h2></div></div>
          <div class="post-content">
            <div class="post-main">
              <p>
                There are no posts, this is a brand new blog!
              </p>
            </div>
          </div>
        </div>
      <?php } ?>
	  </div>
      
	  <?php require("sidebar.php"); ?>
      
      <div class="spacer">&nbsp;</div>
	</div>
    
    <?php get_footer(); ?>